package com.ym.mec.cms.dto;

import com.ym.mec.cms.dal.entity.SysNewsInformation;

public class SysNewsInformationDto extends SysNewsInformation {

	private String typeName;

	private String subTypeName;

	public String getTypeName() {
		return typeName;
	}

	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}

	public String getSubTypeName() {
		return subTypeName;
	}

	public void setSubTypeName(String subTypeName) {
		this.subTypeName = subTypeName;
	}
}
